> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.bridge.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get details for a specific Prefunded Account

> Retrieve a Prefunded Account



## OpenAPI

````yaml https://withbridge-image1-sv-usw2-monorail-openapi.s3.amazonaws.com/latest.json get /prefunded_accounts/{prefundedAccountID}
openapi: 3.0.2
info:
  title: Bridge API
  description: APIs to move into, out of, and between any form of a dollar
  version: '1'
servers:
  - url: https://api.bridge.xyz/v0
    description: The base path for all resources
security:
  - ApiKey: []
tags:
  - name: Customers
  - name: Fiat Payout Configuration
  - name: External Accounts
  - name: Transfers
  - name: Prefunded Accounts
  - name: Balances
  - name: Liquidation Addresses
  - name: Developers
  - name: API Keys
  - name: Plaid
  - name: Virtual Accounts
  - name: Static Memos
  - name: Cards
  - name: Funds Requests
  - name: Webhooks
  - name: Lists
  - name: Crypto Return Policies
  - name: Rewards
  - name: Associated Persons
  - name: Sandbox
paths:
  /prefunded_accounts/{prefundedAccountID}:
    parameters:
      - $ref: '#/components/parameters/PrefundedAccountIDParameter'
    get:
      tags:
        - Prefunded Accounts
      summary: Get details for a specific Prefunded Account
      description: Retrieve a Prefunded Account
      responses:
        '200':
          description: Successful Prefunded Account object response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PrefundedAccount'
              examples:
                SuccessfulPrefundedAccountResponse:
                  $ref: '#/components/examples/SuccessfulPrefundedAccountResponse'
        '401':
          $ref: '#/components/responses/AuthenticationError'
        '404':
          $ref: '#/components/responses/NotFoundError'
        '500':
          $ref: '#/components/responses/UnexpectedError'
components:
  parameters:
    PrefundedAccountIDParameter:
      name: prefundedAccountID
      in: path
      required: true
      schema:
        $ref: '#/components/schemas/Id'
  schemas:
    PrefundedAccount:
      required:
        - id
        - available_balance
        - currency
        - name
      properties:
        id:
          $ref: '#/components/schemas/Id'
          readOnly: true
        available_balance:
          description: >-
            Amount available for spending, represented as a dollar denominated
            string. Examples include "100.25", "0.1", "1.234567", "1.01" etc.
          type: string
          readOnly: true
        currency:
          $ref: '#/components/schemas/FiatCurrency'
          description: currency associated with the bank account.
          readOnly: true
        name:
          description: Serialized name of the account which identifies the counterparty.
          type: string
          readOnly: true
    Id:
      description: A UUID that uniquely identifies a resource
      type: string
      pattern: '[a-z0-9]*'
      minLength: 1
      maxLength: 42
    FiatCurrency:
      type: string
      enum:
        - usd
    Error:
      required:
        - code
        - message
      properties:
        code:
          type: string
          minLength: 1
          maxLength: 256
        message:
          type: string
          minLength: 1
          maxLength: 512
        source:
          title: ErrorSource
          required:
            - location
            - key
          properties:
            location:
              type: string
              enum:
                - path
                - query
                - body
                - header
            key:
              type: string
              description: >-
                Comma separated names of the properties or parameters causing
                the error
  examples:
    SuccessfulPrefundedAccountResponse:
      summary: A successful Prefunded Account object
      value:
        id: f15972de-4cdd-460c-9da3-34f7321bfa3f
        currency: usd
        available_balance: '134.12'
        name: my_account
        created_at: '2020-01-01T00:00:00.000Z'
        updated_at: '2020-01-02T00:00:00.000Z'
  responses:
    AuthenticationError:
      description: Missing or invalid API key
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
          examples:
            MissingTokenError:
              summary: No Api-Key header
              description: The header may be missing or misspelled.
              value:
                code: required
                location: header
                name: Api-Key
                message: Missing Api-Key header
            InvalidTokenError:
              summary: Invalid key in Api-Key header
              value:
                code: invalid
                location: header
                name: Api-Key
                message: Invalid Api-Key header
    NotFoundError:
      description: No resource found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
          examples:
            NotFoundErrorExample:
              summary: Invalid customer id
              value:
                code: Invalid
                message: Unknown customer id
    UnexpectedError:
      description: Unexpected error. User may try and send the request again.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
          examples:
            UnexpectedError:
              summary: An unexpected error
              value:
                errors:
                  - code: unexpected
                    message: An expected error occurred, you may try again later
  securitySchemes:
    ApiKey:
      type: apiKey
      name: Api-Key
      in: header

````